.u-section-1 .u-sheet-1 {
  min-height: 644px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 40px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 604px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  filter: none;
  width: 323px;
  height: 173px;
  margin: 11px auto 0 -1px;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-block-f492-54 {
  --text-color-var: #ffffff;
  color: rgb(255, 255, 255) !important;
  margin-top: 3px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 604px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 30px 1px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 23px 375px 0 0;
}

.u-section-1 .u-image-1 {
  background-image: none;
  width: 345px;
  height: 247px;
  margin: -154px 0 0 auto;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: -75px 373px 0 1px;
}

.u-section-1 .u-image-2 {
  background-image: none;
  width: 345px;
  height: 210px;
  margin: -94px 0 0 auto;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: -86px 374px 0 1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 498px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 231px;
    margin-right: 222px;
  }

  .u-section-1 .u-image-1 {
    height: 246px;
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-right: 221px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 304px;
    margin-left: 0;
    margin-right: 222px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1230px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1230px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 18px;
    margin-right: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1410px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 370px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 277px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-5 {
    margin-top: 202px;
    margin-right: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1228px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 39px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 122px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1003px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-1 .u-image-1 {
    height: 233px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    margin-top: 22px;
  }

  .u-section-1 .u-image-2 {
    height: 207px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-5 {
    margin-top: 22px;
    margin-right: 0;
  }
}@font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
